html {
  text-align: center;
  text-decoration: none;
  color: #fff;
}

a {
  text-decoration: none;
  color: #fff;
}

.grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  grid-gap: 1em;
  height: 95vh;
  justify-content: center;
  align-content: center;
}

header, footer {
  grid-column: 1 / 4;
}

header {
  margin-top: 20px;
}
header,
aside,
article,
footer {
  text-align: center;
  background: #000;
  display: grid;
  align-items: center;
  justify-content: center;
}

@media all and (max-width: 1000px) {
  header,
  aside,
  article,
  footer {
    margin: 0 auto;
    grid-column: 1 / 4;
  }
}

.home-buttons {
  display: grid;
  margin: 0 auto;
  max-width: 90%;
}

/* Demo Specific Styles */
body {
  text-align: center;
  display: grid;
  margin: 0 auto;
  max-width: 56em;
  padding: 1em 0;
  background: #000;
  text-decoration: none;
  color: #fff;
  font-family: 'Roboto Slab', serif;
}

